 @charset "utf-8";
 /* CSS Document */
 /* bannerSwiper */
 
 .bannerSwiper {
     width: 9.4rem;
     height: 5.2rem;
     overflow: hidden;
     box-sizing: content-box;
     cursor: grab;
 }
 
 .bannerSwiper .swiper-container {
     width: 100%;
     height: 100%;
     overflow: visible;
 }
 
 .bannerSwiper .swiper-pagination {
     line-height: 0;
     bottom: 5.6%;
 }
 
 .bannerSwiper .swiper-pagination-bullet {
     width: 0.2rem;
     height: 0.2rem;
     border: .03rem solid #fff;
     border-radius: 100%;
     background: none;
     opacity: 1;
     margin: 0 .12rem !important;
 }
 
 .bannerSwiper .swiper-pagination-bullet-active {
     background: #fff;
 }
 
 .bannerSwiper .swiper-slide {
     background: #fff;
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
 }
 
 .bannerSwiper .swiper-slide img {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }
 /* actSwiper */
 
 .actSwiper {
     width: 100%;
     height: auto;
     overflow: hidden;
     box-sizing: content-box;
 }
 
 .actSwiper .swiper-container {
     width: 100%;
     height: 100%;
     overflow: visible;
 }
 
 .actSwiper .swiper-wrapper {
     flex-wrap: wrap;
     justify-content: center;
     gap: 0.25rem;
 }
 
 .actSwiper .swiper-pagination {
     line-height: 0;
     bottom: -.65rem;
 }
 
 .actSwiper .swiper-pagination-bullet {
     width: 0.15rem;
     height: 0.15rem;
     border: .03rem solid #8ab8db;
     border-radius: 100%;
     background: none;
     opacity: 1;
     margin: 0 .12rem !important;
 }
 
 .actSwiper .swiper-pagination-bullet-active {
     background: #8ab8db;
 }
 
 .actSwiper .swiper-slide {
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
     flex: none;
     width: 4.6rem;
 }
 
 .actSwiper .swiper-slide img {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }
 /* proSwiper */
 
 .proSwiper {
     width: 100%;
     height: 5.2rem;
     overflow: hidden;
     box-sizing: content-box;
 }
 
 .proSwiper .swiper-container {
     width: 100%;
     height: 100%;
     overflow: visible;
 }
 
 .proSwiper .swiper-pagination {
     line-height: 0;
     bottom: 5.6%;
 }
 
 .proSwiper .swiper-pagination-bullet {
     width: 0.2rem;
     height: 0.2rem;
     border: .03rem solid #fff;
     border-radius: 100%;
     background: none;
     opacity: 1;
     margin: 0 .12rem !important;
 }
 
 .proSwiper .swiper-pagination-bullet-active {
     background: #fff;
 }
 
 .proSwiper .swiper-slide {
     background: #fff;
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-justify-content: flex-start;
     justify-content: flex-start;
     -webkit-align-items: start;
     align-items: start;
 }
 
 .proSwiper .cover {
     width: 9.44rem;
     height: 5.2rem;
     object-fit: cover;
 }
 
 .proSwiper .text {
     margin-top: .85rem;
     margin-left: .4rem;
     width: 4.2rem;
     font-size: var(--f30);
     line-height: 1.7;
 }
 
 .proSwiper .tit {
     font-size: var(--f45);
     font-family: var(--f-sy);
     margin-bottom: .2rem;
     line-height: 1.7;
 }
 
 .proSwiper .Navigation {
     position: absolute;
     right: 0.45rem;
     bottom: 0.5rem;
     width: 2rem;
     height: .8rem;
     display: flex;
     justify-content: space-between;
 }
 
 .proSwiper .swiper-button-next,
 .proSwiper .swiper-button-prev {
     width: 0.8rem;
     height: 0.8rem;
     color: #9fa0a0;
     border: 1px solid #9fa0a0;
     left: auto;
     top: auto;
     bottom: .50rem;
 }
 
 .proSwiper .swiper-button-next:after,
 .proSwiper .swiper-button-prev:after {
     font-size: var(--f45);
 }
 
 .proSwiper .swiper-button-next {
     right: 0.45rem;
 }
 
 .proSwiper .swiper-button-prev {
     right: 1.6rem;
 }
 /*wrap*/
 
 .wrap {
     position: relative;
 }
 
 .inWrap {
     position: relative;
     width: 19.20rem;
     margin: 0 auto;
 }
 
 .place {
     margin: 0.3rem 0 .36rem;
 }
 
 .row-1,
 .row-1,
 .row-2,
 .row-3,
 .row-4 {
     width: 14.3rem;
     margin: 0 auto;
     position: relative;
 }
 
 .row-1 {
     margin-top: .35rem;
     background: #fff;
 }
 
 .row-1 .text {
     top: 0;
     right: .35rem;
     position: absolute;
     width: 4.2rem;
     margin: 0 auto;
     text-align: justify;
     font-size: var(--f30);
     padding-top: .6rem;
     line-height: 1.67;
 }
 
 .title h2 {
     font-size: var(--f45);
     font-family: var(--f-sy);
     line-height: 1;
     margin-bottom: .3rem;
 }
 
 .row-1 img {
     display: block;
     width: 100%;
 }
 
 .article {
     margin: 0 .6rem;
     line-height: 2;
     text-align: justify;
     font-size: var(--f30);
 }
 
 .wrap .row-title {
     line-height: 1;
     margin: 1rem auto;
     text-align: center;
     position: relative;
     width: 14.3rem;
 }
 
 .wrap .row-title h2 {
     display: inline-block;
     padding: 0 .7rem;
     background: #eeeeee;
     font-family: var(--f-sy);
     font-size: var(--f30);
     position: relative;
     z-index: 1;
     letter-spacing: .08rem;
 }
 
 .wrap .row-title::after {
     content: '';
     height: 1px;
     background: #fff;
     width: 78%;
     position: absolute;
     left: 0;
     right: 0;
     top: 50%;
     margin: auto;
 }
 
 .wrap .row-title .more {
     position: absolute;
     right: 0;
     top: 0;
     line-height: .3rem;
     font-size: var(--f23);
 }
 
 .row-2 {
     margin-bottom: 1.3rem;
 }
 
 .row-4 {
     margin-bottom: 1.3rem;
 }
 
 .row-4 .proList {
     text-align: center;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     gap: 0.25rem;
 }
 
 .row-4 .proList li {
     position: relative;
     vertical-align: top;
     width: 4.6rem;
     text-align: left;
     flex: none;
 }
 
 .row-4 .proList li .img {
     width: 100%;
     height: 3.1rem;
     display: block;
     object-fit: cover;
 }
 
 .row-4 .proList li .text {
     background: #fff;
     padding: .3rem;
     box-sizing: border-box;
     line-height: 1;
 }
 
 .row-4 .proList li h3 {
     font-size: var(--f36);
     font-family: var(--f-sy);
     margin-bottom: .15rem;
     display: block;
 }
 
 .row-4 .proList li .desc {
     font-size: var(--f23);
 }
 
 .row-5 {
     margin-bottom: 2.2rem;
 }
 
 .row-5 .con {
     position: relative;
     width: 100%;
     height: 8.68rem;
     background: #fff;
     display: flex;
     justify-content: space-between;
     overflow: hidden;
 }
 
 .row-5 .boxText {
     position: relative;
     font-size: var(--f30);
     line-height: 1.6;
     margin: .5rem .73rem;
     margin-right: 0;
     width: 5.3rem;
     text-align: justify;
 }
 
 .row-5 .boxText h3 {
     font-size: var(--f45);
     line-height: 2.4;
     font-family: var(--f-sy);
 }
 
 .row-5 .map {
     height: 100%;
     margin-right: .6rem;
 }
 
 .row-5 .btn-more {
     position: relative;
     width: 1.81rem;
     height: 0.51rem;
     background: url(../images/btn-more.png) no-repeat;
     background-size: 100%;
     display: block;
     margin: 0.8rem 0 1rem;
 }
 
 .pop-poster {
     width: 11rem;
     background: none;
 }
 
 .pop-poster .close-pop {
     top: 0;
     right: 0;
     position: absolute;
     z-index: 10;
     width: 0.72rem;
     height: 0.72rem;
     background: url(../images/list-qyfh/icon-close.png) no-repeat;
     background-size: contain;
 }
 
 .pop-poster .btn-sure {
     width: 3.13rem;
     height: 0.86rem;
     line-height: 0.86rem;
     text-align: center;
     background: #83c1eb;
     color: #fff;
     font-size: var(--f33);
     font-family: var(--f-sy);
     display: block;
     margin: 0 auto;
     border-radius: 100px;
     margin-top: .2rem;
 }
 
 .pop-poster .posterSwiper {
     position: relative;
 }
 
 .posterSwiper .swiper-container {
     width: 5.92rem;
     background: none;
 }
 
 .posterSwiper img {
     width: 100%;
     display: block;
 }
 
 .posterSwiper .swiper-button-next,
 .posterSwiper .swiper-button-prev {
     width: 0.8rem;
     height: 2rem;
     color: #9fa0a0;
     background: transparent;
     transition: all .3s;
     border-radius: .1rem;
 }
 
 .posterSwiper .swiper-button-next:after,
 .posterSwiper .swiper-button-prev:after {
     font-size: var(--f60);
 }
 
 .posterSwiper .swiper-button-next:hover,
 .posterSwiper .swiper-button-prev:hover {
     color: #fff;
     background: #81bee7;
 }
 
 .mb {
     display: none;
 }
 
 .pc {
     display: block;
 }
 
 .row-time {
     line-height: 1;
     margin: 1rem auto;
     position: relative;
 }
 
 .row-time span {
     display: inline-block;
     padding-right: 0.7rem;
     background: #eeeeee;
     font-family: var(--f-sy);
     font-size: var(--f30);
     position: relative;
     z-index: 1;
     letter-spacing: .08rem;
 }
 
 .row-time::after {
     content: '';
     height: 1px;
     background: #fff;
     width: 100%;
     position: absolute;
     left: 0;
     right: 0;
     top: 50%;
     margin: auto;
 }

/* ===== 手机端显示面包屑 ===== */
@media screen and (max-width: 750px) {
    .wrap .place {
        display: block;
    }
}
